> ## Documentation Index
> Fetch the complete documentation index at: https://docs.conductor.is/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a receive-payment

> Retrieves a receive-payment by ID.

**IMPORTANT:** If you need to fetch multiple specific receive-payments by ID, use the list endpoint instead with the `ids` parameter. It accepts an array of IDs so you can batch the request into a single call, which is significantly faster.



## OpenAPI

````yaml GET /quickbooks-desktop/receive-payments/{id}
openapi: 3.1.0
info:
  title: Conductor API
  version: 0.0.1
servers:
  - url: https://api.conductor.is/v1
security:
  - BearerAuth: []
paths:
  /quickbooks-desktop/receive-payments/{id}:
    get:
      summary: Retrieve a receive-payment
      description: >-
        Retrieves a receive-payment by ID.


        **IMPORTANT:** If you need to fetch multiple specific receive-payments
        by ID, use the list endpoint instead with the `ids` parameter. It
        accepts an array of IDs so you can batch the request into a single call,
        which is significantly faster.
      parameters:
        - in: path
          name: id
          description: >-
            The QuickBooks-assigned unique identifier of the receive-payment to
            retrieve.
          schema:
            type: string
            description: >-
              The QuickBooks-assigned unique identifier of the receive-payment
              to retrieve.
            example: 123ABC-1234567890
          required: true
        - in: header
          name: Conductor-End-User-Id
          description: The ID of the End-User to receive this request.
          schema:
            type: string
            description: The ID of the End-User to receive this request.
            example: end_usr_1234567abcdefg
            x-stainless-naming:
              typescript:
                method_argument: conductorEndUserId
              mcp:
                method_argument: conductorEndUserId
          required: true
      responses:
        '200':
          description: Returns the specified receive-payment.
          headers:
            Conductor-Request-Id:
              schema:
                type: string
                description: The unique identifier for this API request.
                example: req_1234567abcdefg
              required: true
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/qbd_receive_payment'
      security:
        - BearerAuth: []
      x-codeSamples:
        - lang: JavaScript
          source: >-
            import Conductor from 'conductor-node';


            const conductor = new Conductor({
              apiKey: process.env['CONDUCTOR_SECRET_KEY'], // This is the default and can be omitted
            });


            const receivePayment = await
            conductor.qbd.receivePayments.retrieve('123ABC-1234567890', {
              conductorEndUserId: 'end_usr_1234567abcdefg',
            });


            console.log(receivePayment.id);
        - lang: Python
          source: |-
            import os
            from conductor import Conductor

            conductor = Conductor(
                api_key=os.environ.get("CONDUCTOR_SECRET_KEY"),  # This is the default and can be omitted
            )
            receive_payment = conductor.qbd.receive_payments.retrieve(
                id="123ABC-1234567890",
                conductor_end_user_id="end_usr_1234567abcdefg",
            )
            print(receive_payment.id)
components:
  schemas:
    qbd_receive_payment:
      type: object
      properties:
        id:
          type: string
          description: >-
            The unique identifier assigned by QuickBooks to this
            receive-payment. This ID is unique across all transaction types.
          example: 123ABC-1234567890
        objectType:
          type: string
          const: qbd_receive_payment
          description: The type of object. This value is always `"qbd_receive_payment"`.
          example: qbd_receive_payment
        createdAt:
          type: string
          description: >-
            The date and time when this receive-payment was created, in ISO 8601
            format (YYYY-MM-DDThh:mm:ss±hh:mm), which QuickBooks Desktop
            interprets in the local timezone of the end-user's computer.
          example: '2025-01-01T12:34:56.000Z'
        updatedAt:
          type: string
          description: >-
            The date and time when this receive-payment was last updated, in ISO
            8601 format (YYYY-MM-DDThh:mm:ss±hh:mm), which QuickBooks Desktop
            interprets in the local timezone of the end-user's computer.
          example: '2025-02-01T12:34:56.000Z'
        revisionNumber:
          type: string
          description: >-
            The current QuickBooks-assigned revision number of this
            receive-payment object, which changes each time the object is
            modified. When updating this object, you must provide the most
            recent `revisionNumber` to ensure you're working with the latest
            data; otherwise, the update will return an error.
          example: '1721172183'
        customer:
          type:
            - object
            - 'null'
          properties:
            id:
              type:
                - string
                - 'null'
              description: >-
                The unique identifier assigned by QuickBooks to this object.
                This ID is unique across all objects of the same type, but not
                across different QuickBooks object types.
              example: 80000001-1234567890
            fullName:
              type:
                - string
                - 'null'
              description: >-
                The fully-qualified unique name for this object, formed by
                combining the names of its parent objects with its own `name`,
                separated by colons. Not case-sensitive.
              example: Parent:Child:Grandchild
          required:
            - id
            - fullName
          additionalProperties: false
          description: >-
            The customer or customer-job to which the payment for this
            receive-payment is credited.
          example:
            id: 80000001-1234567890
            fullName: Acme Corporation
        receivablesAccount:
          type:
            - object
            - 'null'
          properties:
            id:
              type:
                - string
                - 'null'
              description: >-
                The unique identifier assigned by QuickBooks to this object.
                This ID is unique across all objects of the same type, but not
                across different QuickBooks object types.
              example: 80000001-1234567890
            fullName:
              type:
                - string
                - 'null'
              description: >-
                The fully-qualified unique name for this object, formed by
                combining the names of its parent objects with its own `name`,
                separated by colons. Not case-sensitive.
              example: Parent:Child:Grandchild
          required:
            - id
            - fullName
          additionalProperties: false
          description: >-
            The Accounts-Receivable (A/R) account to which this receive-payment
            is assigned, used to track the amount owed. If not specified,
            QuickBooks Desktop will use its default A/R account.


            **IMPORTANT**: If this receive-payment is linked to other
            transactions, this A/R account must match the `receivablesAccount`
            used in all linked transactions.
          example:
            id: 80000001-1234567890
            fullName: Accounts-Receivable
        transactionDate:
          type: string
          format: date
          description: The date of this receive-payment, in ISO 8601 format (YYYY-MM-DD).
          example: '2024-10-01'
        refNumber:
          type:
            - string
            - 'null'
          description: >-
            The case-sensitive user-defined reference number for this
            receive-payment, which can be used to identify the transaction in
            QuickBooks. This value is not required to be unique and can be
            arbitrarily changed by the QuickBooks user.
          example: PAYMENT-1234
        totalAmount:
          type: string
          description: >-
            The total monetary amount of this receive-payment, represented as a
            decimal string.
          example: '1000.00'
        currency:
          type:
            - object
            - 'null'
          properties:
            id:
              type:
                - string
                - 'null'
              description: >-
                The unique identifier assigned by QuickBooks to this object.
                This ID is unique across all objects of the same type, but not
                across different QuickBooks object types.
              example: 80000001-1234567890
            fullName:
              type:
                - string
                - 'null'
              description: >-
                The fully-qualified unique name for this object, formed by
                combining the names of its parent objects with its own `name`,
                separated by colons. Not case-sensitive.
              example: Parent:Child:Grandchild
          required:
            - id
            - fullName
          additionalProperties: false
          description: >-
            The receive-payment's currency. For built-in currencies, the name
            and code are standard ISO 4217 international values. For
            user-defined currencies, all values are editable.
          example:
            id: 80000001-1234567890
            fullName: USD
        exchangeRate:
          type:
            - number
            - 'null'
          description: >-
            The market exchange rate between this receive-payment's currency and
            the home currency in QuickBooks at the time of this transaction.
            Represented as a decimal value (e.g., 1.2345 for 1 EUR = 1.2345 USD
            if USD is the home currency).
          example: 1.2345
        totalAmountInHomeCurrency:
          type:
            - string
            - 'null'
          description: >-
            The total monetary amount of this receive-payment converted to the
            home currency of the QuickBooks company file. Represented as a
            decimal string.
          example: '1234.56'
        paymentMethod:
          type:
            - object
            - 'null'
          properties:
            id:
              type:
                - string
                - 'null'
              description: >-
                The unique identifier assigned by QuickBooks to this object.
                This ID is unique across all objects of the same type, but not
                across different QuickBooks object types.
              example: 80000001-1234567890
            fullName:
              type:
                - string
                - 'null'
              description: >-
                The fully-qualified unique name for this object, formed by
                combining the names of its parent objects with its own `name`,
                separated by colons. Not case-sensitive.
              example: Parent:Child:Grandchild
          required:
            - id
            - fullName
          additionalProperties: false
          description: >-
            The receive-payment's payment method (e.g., cash, check, credit
            card).
          example:
            id: 80000001-1234567890
            fullName: Credit Card
        memo:
          type:
            - string
            - 'null'
          description: >-
            A memo or note for this receive-payment that will be displayed at
            the beginning of reports containing details about this
            receive-payment.
          example: Payment received at store location - cash
        depositToAccount:
          type:
            - object
            - 'null'
          properties:
            id:
              type:
                - string
                - 'null'
              description: >-
                The unique identifier assigned by QuickBooks to this object.
                This ID is unique across all objects of the same type, but not
                across different QuickBooks object types.
              example: 80000001-1234567890
            fullName:
              type:
                - string
                - 'null'
              description: >-
                The fully-qualified unique name for this object, formed by
                combining the names of its parent objects with its own `name`,
                separated by colons. Not case-sensitive.
              example: Parent:Child:Grandchild
          required:
            - id
            - fullName
          additionalProperties: false
          description: >-
            The account where the funds for this receive-payment will be or have
            been deposited.
          example:
            id: 80000001-1234567890
            fullName: Undeposited Funds
        creditCardTransaction:
          oneOf:
            - $ref: '#/components/schemas/qbd_credit_card_transaction'
            - type: 'null'
          description: >-
            The credit card transaction data for this receive-payment's payment
            when using QuickBooks Merchant Services (QBMS).
        unusedPayment:
          type:
            - string
            - 'null'
          description: >-
            The amount of this receive-payment that remains unapplied to any
            transactions. This occurs in two cases: (1) When the sum of
            `paymentAmount` amounts in `applyToTransactions` is less than
            `totalAmount`, leaving a portion of the payment unused, or (2) When
            a payment is received that equals the exact amount of an invoice,
            but credits or discounts are also applied, resulting in excess
            payment.
          example: '100.00'
        unusedCredits:
          type:
            - string
            - 'null'
          description: >-
            The amount of credit that remains unused after applying credits to
            this receive-payment. This occurs when the
            `applyCredit.appliedAmount` specified for a credit memo
            (`applyCredit.creditMemoId`) in the `applyToTransactions` array is
            less than the total available credit amount for that credit memo.
          example: '100.00'
        externalId:
          type:
            - string
            - 'null'
          description: >-
            A globally unique identifier (GUID) you, the developer, can provide
            for tracking this object in your external system. This field is
            immutable and can only be set during object creation.
          example: 12345678-abcd-1234-abcd-1234567890ab
        appliedToTransactions:
          type: array
          items:
            $ref: '#/components/schemas/qbd_receivable_transaction'
          description: The invoice(s) paid by this receive-payment.
        customFields:
          type: array
          items:
            $ref: '#/components/schemas/qbd_custom_field'
          description: >-
            The custom fields for the receive-payment object, added as
            user-defined data extensions, not included in the standard
            QuickBooks object.
      required:
        - id
        - objectType
        - createdAt
        - updatedAt
        - revisionNumber
        - customer
        - receivablesAccount
        - transactionDate
        - refNumber
        - totalAmount
        - currency
        - exchangeRate
        - totalAmountInHomeCurrency
        - paymentMethod
        - memo
        - depositToAccount
        - creditCardTransaction
        - unusedPayment
        - unusedCredits
        - externalId
        - appliedToTransactions
        - customFields
      additionalProperties: false
      title: The Receive-Payment object
      x-conductor-object-type: transaction
      summary: >-
        A receive-payment records when a payment is received from a customer
        *not* at the time of sale. It can be used for one or more of these
        purposes: (1) record a customer's payment against one or more invoices,
        (2) set a discount (e.g., for early payment), or (3) set a credit (e.g.,
        from returned merchandise). Note: If full payment is received at the
        time of sale, use a sales receipt instead.
    qbd_credit_card_transaction:
      type: object
      properties:
        request:
          oneOf:
            - $ref: '#/components/schemas/qbd_credit_card_transaction_request'
            - type: 'null'
          description: >-
            The transaction request data originally supplied for this credit
            card transaction when using QuickBooks Merchant Services (QBMS).
        response:
          oneOf:
            - $ref: '#/components/schemas/qbd_credit_card_transaction_response'
            - type: 'null'
          description: >-
            The transaction response data for this credit card transaction when
            using QuickBooks Merchant Services (QBMS).
      required:
        - request
        - response
      additionalProperties: false
      title: The Credit Card Transaction object
      x-conductor-object-type: nested
    qbd_receivable_transaction:
      type: object
      properties:
        transactionId:
          type: string
          description: >-
            The ID of the receivable transaction to which this payment is
            applied.
          example: 123ABC-1234567890
        transactionType:
          type: string
          enum:
            - ar_refund_credit_card
            - bill
            - bill_payment_check
            - bill_payment_credit_card
            - build_assembly
            - charge
            - check
            - credit_card_charge
            - credit_card_credit
            - credit_memo
            - deposit
            - estimate
            - inventory_adjustment
            - invoice
            - item_receipt
            - journal_entry
            - liability_adjustment
            - paycheck
            - payroll_liability_check
            - purchase_order
            - receive_payment
            - sales_order
            - sales_receipt
            - sales_tax_payment_check
            - transfer
            - vendor_credit
            - ytd_adjustment
          description: The type of transaction for this receivable transaction.
          example: invoice
        transactionDate:
          type:
            - string
            - 'null'
          format: date
          description: >-
            The date of this receivable transaction, in ISO 8601 format
            (YYYY-MM-DD).
          example: '2024-10-01'
        refNumber:
          type:
            - string
            - 'null'
          description: >-
            The case-sensitive user-defined reference number for this receivable
            transaction, which can be used to identify the transaction in
            QuickBooks. This value is not required to be unique and can be
            arbitrarily changed by the QuickBooks user.
          example: PAYMENT-1234
        balanceRemaining:
          type:
            - string
            - 'null'
          description: >-
            The outstanding balance of this receivable transaction after
            applying any credits or payments. Represented as a decimal string.
          example: '100.00'
        amount:
          type:
            - string
            - 'null'
          description: >-
            The monetary amount of this receivable transaction, represented as a
            decimal string.
          example: '1000.00'
        discountAmount:
          type:
            - string
            - 'null'
          description: >-
            The monetary amount by which to reduce the receivable transaction's
            receivable amount, represented as a decimal string.
          example: '50.00'
        discountAccount:
          type:
            - object
            - 'null'
          properties:
            id:
              type:
                - string
                - 'null'
              description: >-
                The unique identifier assigned by QuickBooks to this object.
                This ID is unique across all objects of the same type, but not
                across different QuickBooks object types.
              example: 80000001-1234567890
            fullName:
              type:
                - string
                - 'null'
              description: >-
                The fully-qualified unique name for this object, formed by
                combining the names of its parent objects with its own `name`,
                separated by colons. Not case-sensitive.
              example: Parent:Child:Grandchild
          required:
            - id
            - fullName
          additionalProperties: false
          description: >-
            The financial account used to track this receivable transaction's
            discount.
          example:
            id: 80000001-1234567890
            fullName: Discount Account
        discountClass:
          type:
            - object
            - 'null'
          properties:
            id:
              type:
                - string
                - 'null'
              description: >-
                The unique identifier assigned by QuickBooks to this object.
                This ID is unique across all objects of the same type, but not
                across different QuickBooks object types.
              example: 80000001-1234567890
            fullName:
              type:
                - string
                - 'null'
              description: >-
                The fully-qualified unique name for this object, formed by
                combining the names of its parent objects with its own `name`,
                separated by colons. Not case-sensitive.
              example: Parent:Child:Grandchild
          required:
            - id
            - fullName
          additionalProperties: false
          description: The class used to track this receivable transaction's discount.
          example:
            id: 80000001-1234567890
            fullName: Discounts
        linkedTransactions:
          type: array
          items:
            $ref: '#/components/schemas/qbd_linked_transaction'
          description: >-
            The receivable transaction's linked transactions, such as payments
            applied, credits used, or associated purchase orders.


            **IMPORTANT**: You must specify the parameter
            `includeLinkedTransactions` when fetching a list of receivable
            transactions to receive this field because it is not returned by
            default.
      required:
        - transactionId
        - transactionType
        - transactionDate
        - refNumber
        - balanceRemaining
        - amount
        - discountAmount
        - discountAccount
        - discountClass
        - linkedTransactions
      additionalProperties: false
      title: The Receivable Transaction object
      x-conductor-object-type: nested
    qbd_custom_field:
      type: object
      properties:
        ownerId:
          type: string
          description: >-
            The identifier of the owner of the custom field, which QuickBooks
            internally calls a "data extension". For public custom fields
            visible in the UI, such as those added by the QuickBooks user, this
            is always "0". For private custom fields that are only visible to
            the application that created them, this is a valid GUID identifying
            the owning application. Internally, Conductor always fetches all
            public custom fields (those with an `ownerId` of "0") for all
            objects.
          example: '0'
        name:
          type: string
          description: >-
            The name of the custom field, unique for the specified `ownerId`.
            For public custom fields, this name is visible as a label in the
            QuickBooks UI.
          example: Customer Rating
        type:
          type: string
          enum:
            - amount_type
            - date_time_type
            - integer_type
            - percent_type
            - price_type
            - quantity_type
            - string_1024_type
            - string_255_type
          description: The data type of this custom field.
          example: string_1024_type
        value:
          type: string
          description: >-
            The value of this custom field. The maximum length depends on the
            field's data type.
          example: Premium
      required:
        - ownerId
        - name
        - type
        - value
      additionalProperties: false
      title: The Custom Field object
      x-conductor-object-type: nested
    qbd_credit_card_transaction_request:
      type: object
      properties:
        number:
          type: string
          description: >-
            The credit card number. Must be masked with lower case "x" and no
            dashes.
          example: xxxxxxxxxxxx1234
        expirationMonth:
          type: number
          description: The month when the credit card expires.
          example: 12
        expirationYear:
          type: number
          description: The year when the credit card expires.
          example: 2024
        name:
          type:
            - string
            - 'null'
          description: The cardholder's name on the card.
          example: John Doe
        address:
          type:
            - string
            - 'null'
          description: The card's billing address.
          example: 1234 Main St, Anytown, USA, 12345
        postalCode:
          type:
            - string
            - 'null'
          description: The card's billing address ZIP or postal code.
          example: '12345'
        commercialCardCode:
          type:
            - string
            - 'null'
          description: >-
            The commercial card code identifies the type of business credit card
            being used (purchase, corporate, or business) for Visa and
            Mastercard transactions only. When provided, this code may qualify
            the transaction for lower processing fees compared to the standard
            rates that apply when no code is specified.
          example: corporate
        transactionMode:
          type:
            - string
            - 'null'
          enum:
            - card_not_present
            - card_present
            - null
          description: >-
            Indicates whether this credit card transaction came from a card
            swipe (`card_present`) or not (`card_not_present`).
          example: card_not_present
        transactionType:
          type:
            - string
            - 'null'
          enum:
            - authorization
            - capture
            - charge
            - refund
            - voice_authorization
            - null
          description: >-
            The QBMS transaction type from which the current transaction data
            originated.
          example: charge
      required:
        - number
        - expirationMonth
        - expirationYear
        - name
        - address
        - postalCode
        - commercialCardCode
        - transactionMode
        - transactionType
      additionalProperties: false
      title: The Credit Card Transaction Request object
      x-conductor-object-type: nested
    qbd_credit_card_transaction_response:
      type: object
      properties:
        statusCode:
          type: number
          description: >-
            The status code returned in the original QBMS transaction response
            for this credit card transaction.
          example: 0
        statusMessage:
          type: string
          description: >-
            The status message returned in the original QBMS transaction
            response for this credit card transaction.
          example: Success
        creditCardTransactionId:
          type: string
          description: >-
            The ID returned from the credit card processor for this credit card
            transaction.
          example: '1234567890'
        merchantAccountNumber:
          type: string
          description: >-
            The QBMS account number of the merchant who is running this
            transaction using the customer's credit card.
          example: '1234567890'
        authorizationCode:
          type:
            - string
            - 'null'
          description: >-
            The authorization code returned from the credit card processor to
            indicate that this charge will be paid by the card issuer.
          example: '1234567890'
        avsStreetStatus:
          type:
            - string
            - 'null'
          enum:
            - fail
            - not_available
            - pass
            - null
          description: >-
            Indicates whether the street address supplied in the transaction
            request matches the customer's address on file at the card issuer.
          example: pass
        avsZipStatus:
          type:
            - string
            - 'null'
          enum:
            - fail
            - not_available
            - pass
            - null
          description: >-
            Indicates whether the customer postal ZIP code supplied in the
            transaction request matches the customer's postal code recognized at
            the card issuer.
          example: pass
        cardSecurityCodeMatch:
          type:
            - string
            - 'null'
          enum:
            - fail
            - not_available
            - pass
            - null
          description: >-
            Indicates whether the card security code supplied in the transaction
            request matches the card security code recognized for that credit
            card number at the card issuer.
          example: pass
        reconBatchId:
          type:
            - string
            - 'null'
          description: >-
            An internal ID returned by QuickBooks Merchant Services (QBMS) from
            the transaction request, needed for the QuickBooks reconciliation
            feature.
          example: '1234567890'
        paymentGroupingCode:
          type:
            - number
            - 'null'
          description: >-
            An internal code returned by QuickBooks Merchant Services (QBMS)
            from the transaction request, needed for the QuickBooks
            reconciliation feature.
          example: 2
        paymentStatus:
          type: string
          enum:
            - completed
            - unknown
          description: >-
            Indicates whether this credit card transaction is known to have been
            successfully processed by the card issuer.
          example: completed
        transactionAuthorizedAt:
          type: string
          description: >-
            The date and time when the credit card processor authorized this
            credit card transaction.
          example: '2024-01-01T12:34:56.000Z'
        transactionAuthorizationStamp:
          type:
            - number
            - 'null'
          description: >-
            An internal value for this credit card transaction, needed for the
            QuickBooks reconciliation feature.
          example: 2
        clientTransactionId:
          type:
            - string
            - 'null'
          description: >-
            A value returned from QBMS transactions for future use by the
            QuickBooks Reconciliation feature.
          example: '1234567890'
      required:
        - statusCode
        - statusMessage
        - creditCardTransactionId
        - merchantAccountNumber
        - authorizationCode
        - avsStreetStatus
        - avsZipStatus
        - cardSecurityCodeMatch
        - reconBatchId
        - paymentGroupingCode
        - paymentStatus
        - transactionAuthorizedAt
        - transactionAuthorizationStamp
        - clientTransactionId
      additionalProperties: false
      title: The Credit Card Transaction Response object
      x-conductor-object-type: nested
    qbd_linked_transaction:
      type: object
      properties:
        id:
          type: string
          description: >-
            The unique identifier assigned by QuickBooks to this linked
            transaction. This ID is unique across all transaction types.
          example: 123ABC-1234567890
        objectType:
          type: string
          const: qbd_linked_transaction
          description: The type of object. This value is always `"qbd_linked_transaction"`.
          example: qbd_linked_transaction
        transactionType:
          type: string
          enum:
            - ar_refund_credit_card
            - bill
            - bill_payment_check
            - bill_payment_credit_card
            - build_assembly
            - charge
            - check
            - credit_card_charge
            - credit_card_credit
            - credit_memo
            - deposit
            - estimate
            - inventory_adjustment
            - invoice
            - item_receipt
            - journal_entry
            - liability_adjustment
            - paycheck
            - payroll_liability_check
            - purchase_order
            - receive_payment
            - sales_order
            - sales_receipt
            - sales_tax_payment_check
            - transfer
            - vendor_credit
            - ytd_adjustment
            - unknown
          description: The type of transaction for this linked transaction.
          example: invoice
        transactionDate:
          type: string
          format: date
          description: >-
            The date of this linked transaction, in ISO 8601 format
            (YYYY-MM-DD).
          example: '2024-10-01'
        refNumber:
          type:
            - string
            - 'null'
          description: >-
            The case-sensitive user-defined reference number for this linked
            transaction, which can be used to identify the transaction in
            QuickBooks. This value is not required to be unique and can be
            arbitrarily changed by the QuickBooks user.
          example: LINK-1234
        linkType:
          type:
            - string
            - 'null'
          enum:
            - amount
            - quantity
            - null
          description: >-
            Indicates the nature of the link between the transactions: `amount`
            denotes an amount-based link (e.g., an invoice linked to a payment),
            and `quantity` denotes a quantity-based link (e.g., an invoice
            created from a sales order based on the quantity of items received).
          example: amount
        amount:
          type:
            - string
            - 'null'
          description: >-
            The monetary amount of this linked transaction, represented as a
            decimal string.
          example: '1000.00'
      required:
        - id
        - objectType
        - transactionType
        - transactionDate
        - refNumber
        - linkType
        - amount
      additionalProperties: false
      title: The Linked Transaction object
      x-conductor-object-type: nested
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: >-
        Your Conductor secret key using Bearer auth (e.g., `"Authorization:
        Bearer {{YOUR_SECRET_KEY}}"`).

````

Built with [Mintlify](https://mintlify.com).